Subject: bug#39965: [PATCH] Add support for multiple gravatar-like services

From: Robert Pluim <[email-masked]>
Date: Wed, 11 Mar 2020 08:38:32 +0100

>>>>> On Tue, 10 Mar 2020 10:31:27 +0100, Philip K. <[email-masked]> said:

    Philip> Sorry for the delay, I hope the commit message is ok now.

Thanks, much better. Eli, is this a small enough change to commit as
'Copyright-paperwork-exempt'?

Robert